---
title: 'Pambda.com: About Pambda'
author: 'Joseph Lucas'
date: '2020-11-10'
description: 'About Pambda : where does the word come from and who is behind it.'
keywords: 'Pambda, Pambda.com, About, Team'
header-includes: |
  <meta property="og:title" content="Pambda.com: About Pambda" />
  <meta property="og:type" content="website" />
  <meta property="og:description" content="About Pambda : where does the word come from and who is behind it." />
  <meta property="og:url" content="https://pambda.com/about.html" />
  <!-- Linkedin does not accept webp as og image -->
  <meta name=image property="og:image" content="https://pambda.com/about/panda_lambda.png" />
  <meta property="og:image:type" content="image/png" />
  <meta property="og:image:width" content="1200" />
  <meta property="og:image:height" content="630" />
  <meta property="og:image:alt" content="Pambda" />
  <meta property="og:locale" content="en_US" />
  <meta name="twitter:card" content="summary_large_image" />
  <meta name="twitter:image" content="https://pambda.com/about/panda_lambda.png" />
  <link rel="stylesheet" href="css/all.min.css">
...

# About

![panda + lambda](about/panda_lambda.svg "Pambda is a crossbreeding between a peaceful animal and a computer science revolution"){style="height:auto;max-width:20em;min-width:15em;margin:3em auto;"}

Behind the word *pambda*, there is a crossbreeding between a peaceful animal and a way to program — symbolized by the Greek letter *lambda*.

> The _lambda calculus_ is a mathematical formalism that simplifies many software developments, through what is called _fonctional programming_.

```{=html}
<img
width=1400
height=1398
sizes="(max-width: 1400px) 100vw, 1400px"
srcset="
about/joseph_lucas/w_200.webp 200w,
about/joseph_lucas/w_752.webp 752w,
about/joseph_lucas/w_1068.webp 1068w,
about/joseph_lucas/w_1400.webp 1400w"
src="about/joseph_lucas/w_1400.webp"
alt="Joseph Lucas portrait"
title="Joseph Lucas portrait"
style="width: min(10em, 50%); height:auto; max-width:75vw;border-radius: 50%;margin-top:4em;">
```

::: {style="margin-top:1em;"}
Pambda has been created by me, Joseph Lucas.
I&nbsp;am a French engineer fond of programming.
:::

```{=html}
<div style="width:max-content; margin:auto; margin-top:1em;display:flex;gap:1em;flex-wrap: wrap;width:100%;justify-content:center;">
<a href="https://www.linkedin.com/in/joseph-mex-lucas/" style="text-decoration:none"><i class="fab fa-linkedin"></i>&nbsp;joseph-mex-lucas</a><br />
<a href="https://github.com/JosephLucas" style="text-decoration:none"><i class="fab fa-github"></i>&nbsp;JosephLucas</a><br />
<a href="https://twitter.com/JosefLuca" style="text-decoration:none"><i class="fab fa-twitter"></i>&nbsp;JosefLuca</a><br />
<a href="https://www.reddit.com/user/jozephLucas" style="text-decoration:none"><i class="fab fa-reddit"></i>&nbsp;jozephLucas</a>
</div>
```

<div style="text-align:center;">
<a href=./resume_joseph_lucas.html style="font-size:1.5em;text-decoration:none">Resume 📄</a>
</div>

::: {style="margin:3em auto 0 auto;width:75%;min-width:12em;"}
`<span style="font-size:1.1em">Services:</span>`{=html}

- [Creating of a website with a blog](./website-and-blog-services.html)
- [Adding a blog to a preexisting website](./just-a-blog-services.html)
- [Creating a website with no blog](./website-with-no-blog-services.html)
- [Other IT services](./other-services.html)
:::
