---
title: 'Pambda.com: Creation of professional blogs and websites, at Lorient.'
author: 'Joseph Lucas'
date: '2022-10-08'
description: 'Creation of professional blogs and websites: publish an article into your blog by adding a document into a folder of your computer. Based at Lorient.'
keywords: 'Pambda, Pambda.com, professional blog, specialist blog, technical blog, website creation, Lorient, website, infopreneur, headless, flat-files, blog, blogging, static site generator, SSG, CMS, Content Management System, WordPress, word processor, file formats, markdown, docx, odt, domain name, web development, light websites'
header-includes: |
    <meta property="og:title" content="Pambda.com: Creation of websites with a blog, at Lorient." />
    <meta property="og:type" content="website" />
    <meta property="og:description" content="Creation of static showcase websites with a blog that eases publications: add an article by adding a file into a folder of your computer. Based at Lorient." />
    <meta property="og:url" content="https://pambda.com" />
    <!-- Linkedin does not accept webp as og image -->
    <meta name=image property="og:image" content="https://pambda.com/index/logo-social-networks.png" />
    <meta property="og:image:type" content="image/png" />
    <meta property="og:image:width" content="1200" />
    <meta property="og:image:height" content="630" />
    <meta property="og:image:alt" content="Pambda" />
    <meta property="og:locale" content="en_US" />
    <meta name="twitter:card" content="summary_large_image" />
    <meta name="twitter:image" content="https://pambda.com/index/logo-social-networks.png" />
    <link rel="canonical" href="https://pambda.com/" />
    <style>
      h1, h2, h3, h4, h5, h6 {scroll-margin-top: 0;}
      .call-to-action {
        background:#ec6f1d;
        border-radius:5px;
        width:max-content;
        padding:0.5rem;
        padding-left:1rem;
        padding-right:1rem;
        box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.2);
      }
      .call-to-action a {
        text-decoration:none;
        color:white;
      }
      .reassuring-grid {
        display:grid;
        grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
        grid-gap: 10px;
        grid-auto-rows: minmax(100px, auto);
        margin-top:4rem;
        font-size:0.85em;
        grid-auto-rows: 1fr;
       }
      .reassuring-grid > div {
        border-width:1px;
        border-radius:5px;
        padding:5%;
        border-color:#060654;
        border-style:solid;
        box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.2);
        display: flex;
        flex-direction: column;
      }
      .reassuring-grid .icon {
        font-size:2rem;
        margin-right:0.5rem;
      }
      .reassuring-grid .title {
        font-size:1.25rem;
      }
      .shadowed {
        box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.2);
      }
      .column50 img {
        width:auto; /* FIXME overwite ".content img" selector */
        height:auto;
        max-width:80%;
        max-height:12rem;
      }

     .columns-left-right {
        display: flex;
        margin-top:7rem;
        margin-bottom:7rem;
      }
      .columns-right-left {
        display: flex;
        margin-top:7rem;
        margin-bottom:7rem;
      }
      .columns-right-left-reverse {
        display: flex;
        margin-top:7rem;
        margin-bottom:7rem;
      }
      /* For legacy reasons */
      .columns {
        display: flex;
        margin-top:7rem;
        margin-bottom:7rem;
      }
      
      .column50 {
        flex: 1 1 50%;
        align-self: center;
      }

      .reassuring-grid img {
        width:2em;
        height:2em;
        display:inline;
        vertical-align: top;
        margin-right: 0.5em;
      }

      @media screen and (max-width: 1024px) {
        .columns-left-right {
          flex-direction: column; 
          margin-top:3rem;
          margin-bottom:3rem;
        }
        .columns-right-left {
          flex-direction: column-reverse;
          margin-top:3rem;
          margin-bottom:3rem;
        }
        .columns-right-left-reverse {
          flex-direction: column;
          margin-top:3rem;
          margin-bottom:3rem;
        }
        .columns {
          flex-direction: column;
          margin-top:3rem;
          margin-bottom:3rem;
        }
      }
    </style>
...

<h1 style="font-size:2rem;margin-top:2em;margin-bottom:0;">Creation of professional blogs and websites</h1>

:::::::::::::: {.columns-right-left-reverse id="hero" style="margin-top: 0em;"}
::::: {.column50}
Show you are a specialist by publishing inspiring articles on your website.

 ```{=html}
<div class=call-to-action style="display:inline-block;margin-right:1rem;margin-bottom:1rem;">
<a href="contact.html">Contact us</a>
</div>
```
:::::
::::: {.column50}
<img
width=800
height=500
src="index/professional-blog.svg"
alt="A professional blog"
style="max-height:20em;min-width: min(100%, 15em);width:80%;max-width:50vw;"
title="We either add a blog to preexisting websites or design full-featured professional websites.">
:::::
:::::::::::::: 

<!-- reassuring band -->
```{=html}
<div class="reassuring-grid">
  <div>
    <div style="margin-bottom:0.5em">
      <img width=60 height=60
      src="index/accept-check-good-mark-ok-tick.svg"
      alt="Valid check"
      title="Valid check">
      <span class=title>Quality webpages</span>
    </div>
    <div style="margin:auto;text-align:center;">
      Comply with most of W3C and SEO standards.
    </div>
  </div>
  <div>
    <div style="margin-bottom:0.5em">
      <img width=280 height=280
      src="index/rocket-ship.svg"
      alt="Rocket ship"
      title="Rocket ship">
      <span class=title>Quick loading</span>
    </div>
    <div style="margin:auto;text-align:center;">
      Pages are displayed in no time&nbsp;!&nbsp;
    </div>
  </div>
  <div>
    <div style="margin-bottom:0.5em">
      <!-- created by Erdem Kirmitci, CC Attibution license, https://dribbble.com/erdemkirmitci -->
      <img width=64 height=64
      src="index/shield-eye.svg"
      alt="Shield eye"
      title="Shield eye">
      <span class=title style="font-size:1.15rem">GDPR compliant</span>
    </div>
    <div style="margin:auto;text-align:center;">
      No need to display a consent popup <div style="display:inline-block">for cookies.&nbsp;<sup>*</sup></div>
    </div>
  </div>
  <div>
    <div style="margin-bottom:0.5em">
      <img width=36 height=36
      src="index/spiral-calendar.svg"
      alt="Spiral calendar"
      title="Spiral calendar">
      <span class=title>Test period</span>
    </div>
    <div style="margin:auto;text-align:center;">
      Test our service during two weeks.
    </div>
  </div>
</div>
<div style="margin-top:1.25rem;font-size:0.75rem;margin-bottom:7rem;">
* You will have your own instance of Matomo for web analytics, with the anonymization of your visitors. No need to send data to Google Analytics.
</div>
```

<h2 style="margin-bottom:0;">Manage your blog from your word processor</h2>

:::::::::::::: {.columns-right-left style="margin-top:0em"}
::::: {.column50}
<img
width=659
height=311
src="index/edit_your_website.svg"
alt="Manage your blog with your word processor"
title="Manage your blog with your word processor">
:::::
::: {.column50}
Open your preferred word processor, write a document and save it in a shared folder. 
You have just published a new article into your blog !

:::{style="text-align:center"}
<span style="font-size:1.15em">___Keep your good old habits !___</span>
:::
:::
::::::::::::::

:::::::::::::: {.columns-left-right style="margin-bottom:1em;"}
::: {.column50}
## Designed for prolific writers
Brighten your pages with videos, images, equations, sounds, emojis, calendars, maps, etc.
:::
::: {.column50}
![A document with media](index/text_with_media.svg "Add videos, images and sounds in your webpages"){.shadowed width=580 height=716 style="max-height:10em;"}
:::
::::::::::::::

::: {style="margin-bottom:7em;text-align:center;font-size:1.25em"}
Have a look at [this sample webpage](./Documentation/markdown-formatting.md).
:::

<h2 style="margin-bottom:0;">Your content at immediate reach of your fingertips</h2>

:::::::::::::: {.columns-right-left style="margin-top:0em; margin-bottom:2em;"}
::: {.column50}
<img
width=482
height=402
src="index/typo.svg"
alt="An horrible typo"
title="Be quick to rectify those horrible typos !"
class="shadowed"
style="max-width:60%; border-radius:10px;">
:::
::: {.column50}
:::{style="text-align:center"}
<span style="font-size:1.15em">
___There is a typo on your website !?___
</span>
:::

Fix it in no time by editing the corresponding document in your folder.
:::
::::::::::::::

`<i style="font-size:1em; line-height:1.25em; margin: 0 2.5em 7rem 0;">What would you do with another CMS ? Probably something like: open a browser, go to a login page, login, click, re-click, ... search your page, fix the typo through the text area of a form, validate and disconnect.</i>`{=html}


::::::::::::::::::::::::::: {style="border-width:1px;border-radius:15px;padding:5%;border-color:#060654;border-style:solid;box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.2);margin-bottom:7rem;margin-top:7rem;"}
## Edit your website from your favorite file format

:::::::::::::: {.columns-left-right style="margin-top:0;margin-bottom:0;"}
::: {.column50 style="align-self:unset"}
Currently you can choose between:

- [markdown](https://fr.wikipedia.org/wiki/Markdown)
- [docx](https://fr.wikipedia.org/wiki/Office_Open_XML) (MS Word)
- and [odt](https://en.wikipedia.org/wiki/OpenDocument) (LibreOffice, OpenOffice).
:::
::: {.column50}

::: {style="font-size:0.85em;"}
> The programming tools we use allow many more formats. Let us know if you want to use something else.
:::
:::
::::::::::::::

For instance this docx document …

<img
width=1025
height=451
sizes="(max-width: 1025px) 100vw, 1025px"
srcset="
index/docx-wordpad/w_200.webp 200w,
index/docx-wordpad/w_653.webp 653w,
index/docx-wordpad/w_968.webp 968w,
index/docx-wordpad/w_1025.webp 1025w"
src="index/docx-wordpad/w_1025.webp"
alt="Snapshot of a docx"
title="Snapshot of the docx used to generate the webpage"
style="width:75%; height:auto; border:2px solid black;max-width:75vw;">

… will generate this webpage

<img
width=1400
height=462
sizes="(max-width: 1400px) 100vw, 1400px"
srcset="
index/html/w_200.webp 200w,
index/html/w_1063.webp 1063w,
index/html/w_1400.webp 1400w"
src="index/html/w_1400.webp"
alt="Snapshot of a webpage"
title="Snapshot of the corresponding webpage"
style="width:100%; height:auto; border:2px solid black;">
:::::::::::::::::::::::::::

## What about WordPress ?

Static Site Generators (SSG) like this one are perfectly fitted for managing a blog.

:::::::::::::: {.columns-left-right style="margin-top:0.75em;"}
::: {.column50}
Depending on what you want, you may not have to learn how to use WordPress or any major Content Management System (CMS).

> A static website can still be dynamized with third party web app interactions -- for instance you can add a comments section with [Disqus](https://disqus.com/).
:::
::: {.column50}
<img
width=790
height=736
sizes="(max-width: 790px) 100vw, 790px"
srcset="
index/cms-ssg-logos/w_200.webp 200w,
index/cms-ssg-logos/w_726.webp 726w,
index/cms-ssg-logos/w_790.webp 790w"
src="index/cms-ssg-logos/w_790.webp"
alt="CMS and SSG logos"
title="What about others CMS and SSG ?"
class="shadowed"
style="border-radius:10px;">
:::
::::::::::::::

:::::::::::::: {style="background-color:#a2c9eb; color:white;padding:45px;padding-left:60px;padding-right:60px;margin-bottom:5em;margin-top:7rem;text-shadow: 1px 1px 2px black;"}
## Interested ?

What about fixing an appointment ?
I am looking forward to knowing more about your project !

```{=html}
<div class=call-to-action style="display:inline-block;margin-right:1rem;margin-bottom:1rem;text-shadow:none;">
<a href="contact.html">Contact us</a>
</div>
```
::::::::::::::

## Other services

:::::::::::::: {.reassuring-grid style="margin-top:0;margin-bottom:2rem"}
::::: {}
```{=html}
<a href="https://pambda.com/other-services.html" style="text-decoration:none;color:inherit;">
<div style="margin-bottom:0.5em">
  <img width=512 height=512
  src="index/tools-work.svg"
  alt="Tools work"
  title="Consulting">
  <span class=title>Consulting</span>
</div>
Python, Nix/NixOS, Haskell, DevOps
</a>
```
:::::
::::: {}
```{=html}
<a href="https://pambda.com/other-services.html" style="text-decoration:none;color:inherit;">
<div style="margin-bottom:0.5em">
  <img width=64 height=64
  src="index/family.svg"
  alt="Family"
  title="Family">
  <span class=title>Parental control help</span>
</div>
Set up a router with top-notch <div style="display:inline-block">parental control</div>
</a>
```
:::::
::::::::::::::
